@charset "utf-8";
/* CSS Document */

#lineBox{padding: 10px; background: #fff;line-height: 1.5; font-size: 20px}
#lineBox h2{ background: linear-gradient(transparent 70%, #FDA2CB 70%);font-size: 18px;line-height:26px }
#lineBox ol li a:link,#lineBox ol li a:hover,#lineBox ol li a:visited{font-weight: bold; color: rgba(255,84,174,1.00)}
#lineBox ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
#lineBox ol li {
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 1em 0.5em 0.5em 30px;
}

#lineBox ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #FB3790;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
/*  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);*/
}